
#KOD-slider {

width: 1000px;
height: 250px;
position: relative;
overflow: hidden;
margin-left: 0;
padding:0;
margin-left:auto;
margin-right:auto;
}
#KOD-sliderContent {

width: 1000px;
position: absolute;
top: 0;
margin-left: 0;
padding:0;

}
.KOD-sliderImage {

float: left;
position: relative;
display: none; top: 0;


}

.KOD-sliderImage span {
position: absolute;
left:780px;
height:250px;
font-size:15px;
font-family:arial;
padding: 10px 10px;
padding-top:0px;
background-color: #000;
color: #fff;
filter:'alpha(opacity=70)';
-moz-opacity: .5;
-khtml-opacity: .5;
opacity: .5;
text-align:left;

}
.KOD-sliderImage span h3{
	text-align:left;
}
.KOD-sliderImage span a {
text-decoration:none;
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size:11px;
color: #fff;
}

.right {
top: 0;
left: 0;
width: 200px !important;

}
#KOD-sliderContent .KOD-sliderImage img{		
		width:1000px;
		height:250px;
}


/* status akreditasi */
#data{
	
	position:relative;
	top:0px;
	
}
#lembardata{
	border:1px solid black;
	height:400px;
	overflow:hidden;
	background-color:#d8ecb1;
	margin-bottom:10px;
}
#data table tr td{
	color:black;
}
#data table tr td{
	/*font-size:9px; */
	font-size:14px;
}
.tmbl{
	width:15px;
	margin-right:10px;
}
.tmbl:hover{
	
	cursor:hand;
}


#akt{
	font-size:12px;
}
#akt_new{
	font-size:14px;
}
#akt_new2{
	font-size:14px;
}

